# sqlmodel

依赖Pydantic，SQLAlchemy 数据库模型扩展

## Usage

定义一个表：
```
from typing import Optional
from sqlmodel import Field, SQLModel

class Hero(SQLModel, table=True):
    id: Optional[int] = Field(default=None, primary_key=True)
    name: str
    secret_name: str
    age: Optional[int] = None

```

插入表：
```
hero_1 = Hero(name="Deadpond", secret_name="Dive Wilson")

```

